if not WeakAuras.IsLibsOK() then return end
---@type string
local AddonName = ...
---@class OptionsPrivate
local OptionsPrivate = select(2, ...)

if not WeakAuras.IsLibsOK() then return end
---@type string
local AddonName = ...
---@class OptionsPrivate
local OptionsPrivate = select(2, ...)
OptionsPrivate.changelog = {
  versionString = 'v5.22.29',
  dateString = '2026-04-18',
  fullChangeLogUrl = 'https://github.com/Anoniomouse/Weakauras2/compare/v5.22.27...v5.22.29',
  highlightText = [==[
Fix CurseForge project ID to 1517295]==],  commitText = [==[Anoniomouse (1):

- Fix CurseForge project ID to 1517295

]==]
}